# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

general.navigation=Navigace
general.refresh=Obnovit
general.previous=Předchozí
general.next=Další
general.shortcuts=Zkratky
general.drophere=Přetáhnout sem
general.explorer.tree=Průzkumník
widget.title=Průzkumník
filter.tree.entries=Filtrovat strom (možnosti získáte pomocí Alt+Down)
general.no.permission.to.node=Nemáte přístupová práva k zobrazení této položky
filter.tree.options.searchmode=Zastavit po první shodě

